@charset "utf-8";
/* CSS Document */

*{
	padding:0;
	margin:0 auto;
}

body {
	background: #0033C6;
}

a:link, a:visited, a:active {
	text-decoration: none;
	color:#1a628e;
}
a:hover {
	text-decoration: underline; 
	color:#1a628e;
}

#container .loja-geral{
	width:960px;
	height:auto;
	padding:10px 0;
}

#container .loja-geral .header{
	background:url(../img/topo-loja-do-colaborador.png) no-repeat center;
	width:960px;
	height:67px;
}

#container .loja-geral .box-login{
	background:url(../img/bg-login.png) no-repeat center;
	width:960px;
	height:272px;
	margin-top:10px;
	position:relative;
}

.box-login .mulher{
	background:url(../img/bg-mulher.png) no-repeat center;
	width:285px;
	height:241px;
	position:absolute;
	bottom:1px;
	right:1px;
}

.box-login .chamada{
	background:url(../img/chamada-login.png) no-repeat center;
	width:620px;
	height:54px;
	position:relative;
	text-indent:-9999px;
	padding:40px 0;
}

.box-login .insere-cpf{
	background:url(../img/bg-box-login.png) no-repeat center;
	width:317px;
	height:94px;
	position:relative;
}

.insere-cpf .titulo{
	position:absolute;
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #fff;
	top:32px;
	left:22px;
}

.insere-cpf .input{
	position:absolute;
	width:182px;
	height:24px;
	top:28px;
	left:70px;
}

.insere-cpf .input .campo-cpf{
	border:0;
	border-width:0;
	width:175px;
	height:16px;
	padding:3px 0;
}

.insere-cpf .btn-ok{
	position:absolute;
	width:34px;
	height:32px;
	top:24px;
	right:20px;
}

#container .loja-geral .sombra{
	background:url(../img/bg-box-sombra.png) no-repeat center;
	width:960px;
	height:20px;
}

.loja-geral .rodape{
	width:950px;
	height:20px;
	text-align:center;
	padding:0 5px;
}

#container .loja-geral .lista{
	list-style:none;
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#1a628e;
}

.opcao{
	display:inline;
}

